using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Com.FirmLib.UI.Common;

namespace Com.FirmLib.UI.Insuer.Model
{
    public class InsuerParameter
    {
        public InsuerParameter()
        {
            Insuer = new IdNameItem();
            Project = new IdNameItem();
            Policy = new IdNameItem();
        }
        public IdNameItem Insuer { get; private set; }
        public IdNameItem Project { get;private set; }
        public IdNameItem Policy { get; private set; }
    }
}
